html {
    font-size: 62.5%;
}

.sub_header_box.bg_3.blackjasmin-top {
    background-image: url('/images/blackjasmin/blackjasmin-top-visual.jpg');
}

section {
    font-family: 'Pretendard';
}

select {
    background-color: #fff;
}

section.foot_comm_box {
    background-color: #fff;
    font-family: inherit;
}

.cf_banner {
    display: none;
}


.black-visual-section {
    background-image: url("/images/blackjasmin/blackjasmin-visual.jpg");
    background-size: cover;
    background-position: center;
    height: 0;
    padding-bottom: calc(790 / 750 * 100%);
    position: relative;
}

.black-visual-section .visual-inner {
    width: 100%;
    height: 100%;
    position: absolute;
}


.black-visual-section h2 {
    position: absolute;
    top: -100px;
    text-indent: -9999px;
}

.black-visual-section .visual-content-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
}

.black-visual-section .visual-tit {
    background: rgb(150,123,80);
    background: -moz-linear-gradient(0deg, rgba(150,123,80,1) 0%, rgba(214,195,170,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(150,123,80,1) 0%, rgba(214,195,170,1) 100%);
    background: linear-gradient(0deg, rgba(150,123,80,1) 0%, rgba(214,195,170,1) 100%);
    color: transparent;
    font-size: 4rem;
    font-weight: 700;
    background-clip: text;
    -webkit-background-clip: text;
    margin-bottom: 25px;
}

.black-visual-section .visual-txt {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: -0.04em;
}

.black-program-section {
    background-color: #fff;
    padding: 60px 0;
}

.black-program-section .section-inner {
    padding: 0 20px;
}

.black-program-section .section-tit {
    font-size: 3.8rem;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.black-program-section .black-program-img-wrap {
    margin-bottom: 30px;
}

.black-program-section .program-txt {
    font-size: 1.4rem;
    font-weight: 300;
    letter-spacing: -0.05em;
    line-height: 1.5;
    word-break: keep-all;
}

.black-program-section .program-txt strong {
    color: #977c51;
    font-weight: 600;
}

.black-benefit-section {
    background-color: #fff;
    padding: 60px 0;
    position: relative;
    overflow: hidden;
}

.black-benefit-section::before {
    content: "";
    background-color: #f3f3f3;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -160px;
    left: 0;
}

.black-benefit-section .section-inner {
    padding: 0 20px;
    position: relative;
    z-index: 2;
}

.black-benefit-section .section-tit {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.black-benefit-section .content-num-wrap {
    margin-bottom: 32px;
    text-align: center;
}

.black-benefit-section .content-num-wrap .content-num {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 50%;
    font-size: 1.6rem;
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin: 0 auto;
}

.black-benefit-section .content-tit {
    font-size: 1.8rem;
    margin-top: 8px;
}

.black-benefit-section .content-num-wrap .content-num,
.black-benefit-section .content-tit {
    color: #977c51;
    font-weight: 700;
}

.black-benefit-section .benefit-content-wrap {
    margin-bottom: 50px;
}

.black-benefit-section .benefits-list {
    display: grid;
    grid-template-areas: ". .";
    grid-auto-columns: 1fr;
    justify-content: center;
    gap: 45px 0;
}

.black-benefit-section .benefits-list .benefit {
    text-align: center;
}

.black-benefit-section .benefits-list .benefit .benefit-cont-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 13px; 
}

.black-benefit-section .benefits-list .benefit img {
    width: auto;
    max-width: 80%;
}

.black-benefit-section .benefits-list .benefit .benefit-tit {
    color: #222;
    font-size: 1.6rem;
    font-weight: 700;
}

.black-benefit-section .benefits-list .benefit .benefit-txt {
    color: #222;
    font-size: 1.3rem;
    font-weight: 300;
    line-height: 1.5;
}

.black-benefit-section .gift-banner-box {
    display: flex;
    justify-content: center;
}

.black-benefit-section .gift-banner-box img {
    width: 100%;
}

.black-fixed-btn-wrap {
    position: fixed;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    width: 100%;
    z-index: 1001;
}

.black-fixed-btn-wrap .form-open-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 4px solid transparent;
    border-radius: 50px;
    background-color: #fff;
    background-image: linear-gradient(#fff,#fff), linear-gradient(to bottom, #ecb735 , #e27c3c);
    background-origin: border-box;
    background-clip: content-box, border-box;
    font-family: 'Pretendard';
    width: 55%;
    height: 50px;
    margin: 0 auto;
    padding: 0;
}

.black-fixed-btn-wrap .form-open-btn b {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: -25px;
}

.black-fixed-btn-wrap .form-open-btn i {
    font-size: 1.6rem;
    margin-left: auto;
    margin-right: 30px;	/*40px*/
}

.layer-wrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10001;
}

.layer-wrap .layer {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
}

.layer-wrap .layer .layer-close-btn-wrap {
    text-align: right;
    margin-bottom: 15px;
}

.layer-wrap .layer .layer-close-btn-wrap button {
    background: transparent;
    cursor: pointer;
}

.layer-wrap .layer .layer-close-btn-wrap button img {
    max-width: 25px;
}

.layer-wrap .layer .layer-box {
    background-color: #fff;
}

.layer-wrap .layer .layer-box .layer-tit-wrap {
    background-color: #cdae84;
    text-align: center;
    padding: 15px 0;
}

.layer-wrap .layer .layer-box .layer-tit-wrap .layer-tit {
    color: #fff;
    font-size: 2rem;
    font-weight: 300;
    letter-spacing: 0;
}

.layer-wrap .layer .layer-cont-wrap {
    box-sizing: border-box;
    height: calc(75vh - 30px);
    max-height: 670px;
    padding: 25px 0 30px;
    overflow-y: auto;
}

.layer .form-container {
    padding: 0 17px;
    display: flex;
    flex-direction: column;
    gap: 15px 0;
    margin-bottom: 0;
}

.layer .form-container .form-content-wrap {
    display: flex;
    gap: 15px;
    justify-content: space-between;
}

.layer .form-container .form-content-wrap.column-content-wrap {
    flex-direction: column;
}

.layer .form-container .form-content input[type="text"],
.layer .form-container .form-content input[type="tel"],
.layer .form-container .form-content select {
    box-sizing: border-box;
    border: 1px solid #d2d2d2;
    font-size: 1.3rem;
    width: 100%;
    height: 30px;
    padding: 0 7px;
}


.layer .form-container .form-content {
    width: 100%;
}

.layer .form-container .form-content .form-label {
    display: block;
    font-size: 1.4rem;
    margin-bottom: 13px;
}

.layer .form-container .form-content .input-wrap {
    display: flex;
    gap: 0 6px;
    width: 100%;
}

.layer .form-container .form-content .radio-content-wrap {
    display: flex;
    justify-content: space-between;
}

.layer .form-container .form-content .radio-label,
.layer .form-container .form-content .chkbox-label {
    display: flex;
    align-items: center;
    gap: 0 7px;
    position: relative;
    cursor: pointer;
}

.layer .form-container .form-content .cert-btn {
    color: #fff;
    background-color: #cdae84;
    font-size: 1.2rem;
    font-weight: 400;
    width: 100%;
    max-width: 60px;
    cursor: pointer;
}

.layer .form-container .form-content input[type="radio"],
.layer .form-container .form-content input[type="checkbox"] {
    display: none;
    opacity: 0;
} 

.layer .form-container .form-content .radio-icon,
.layer .form-container .form-content .chkbox-icon {
    display: inline-block;
    border: 1px solid #d2d2d2;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    position: relative;
}

.layer .form-container .form-content .chkbox-icon {border-radius: 0;}

.layer .form-container .form-content .radio-icon::after,
.layer .form-container .form-content .chkbox-icon::after {
    content: "";
    display: none;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60%;
    height: 60%;
    transform: translate(calc(-50% - 0.1px), calc(-50% - 0.1px));
}

.layer .form-container .form-content .chkbox-icon::after {
    border-radius: 0;
    width: 75%;
    height: 75%;
}


.layer .form-container .form-content input[type="radio"]:checked ~ .radio-icon,
.layer .form-container .form-content input[type="checkbox"]:checked ~ .chkbox-icon {
    border-color: #000;
}

.layer .form-container .form-content input[type="radio"]:checked ~ .radio-icon::after,
.layer .form-container .form-content input[type="checkbox"]:checked ~ .chkbox-icon::after {
    display: block;
}

.layer .form-container .textarea-wrap {
    margin-top: 15px;
}

.layer .form-container .textarea-wrap textarea {
    border: 1px solid #d2d2d2;
    font-size: 1.2rem;
    font-weight: 300;
    width: 100%;
    height: 70px;
    resize: none;
    line-height: normal;
    white-space: pre-wrap;
    padding: 5px 7px;
}

.layer .form-container .btn-wrap {
    text-align: center;
    margin-top: 10px;
}

.layer .form-container .btn-wrap .submit-btn {
    background-color: #352d7a;
    color: #fff;
    font-weight: 500;
    padding: 12px 0;
    width: 100%;
    max-width: 180px;
    cursor: pointer;
}

.open {
    display: block !important;
}


@media screen and (max-width: 321px) {
    html {
        font-size: 52.5%;
    }
}